Bug 1296742 - python-messaging-1.1 is available
python-messaging-1.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-messaging (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: lionel.cons
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-07 21:05 EST by Upstream Release Monitoring
Modified: 2016-01-25 23:49 EST (History)
3 users (show)

See Also:
Fixed In Version: python-messaging-1.1-1.el7 python-messaging-1.1-1.el6 python-messaging-1.1-1.el5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-25 19:44:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-01-07 21:05:00 EST
Latest upstream release: 1.1
Current version/release in rawhide: 1.0-7.fc24
URL: https://github.com/cern-mig/python-messaging

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Fedora Update System 2016-01-08 02:13:18 EST
python-messaging-1.1-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ac308d811d
Comment 2 Fedora Update System 2016-01-08 02:13:22 EST
python-messaging-1.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-89ea4c6a07
Comment 3 Fedora Update System 2016-01-08 16:19:13 EST
python-messaging-1.1-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ac308d811d
Comment 4 Fedora Update System 2016-01-08 16:19:15 EST
python-messaging-1.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-add8ebdbbb
Comment 5 Fedora Update System 2016-01-08 16:23:42 EST
python-messaging-1.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-89ea4c6a07
Comment 6 Fedora Update System 2016-01-25 19:44:42 EST
python-messaging-1.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2016-01-25 20:32:29 EST
python-messaging-1.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2016-01-25 23:49:47 EST
python-messaging-1.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.